/* PERSON CONTAINER */

.per-container{
	position:relative;
	border:1px solid #ccc;
	border-radius:5px;
	padding:2px 10px 10px 5px;
	overflow:hidden;
	min-height:500px;
	color:#777;
}
.per-inslist{
	display:inline-block;
	width:250px;
	min-height:300px;
}
.per-insrow{
	display:inline-block;
	border:1px solid #ccc;
	border-radius:10px;
	padding:2px 5px 2px 10px;
	margin-bottom:5px;
	cursor:pointer;
	min-height:50px;
	color:#777;
}
.per-insrow:hover { filter: brightness(90%);}
.per-insrow.item-selected{
	background: linear-gradient(90deg, rgba(137,173,209,1) 42px, rgba(81,103,125,1) 74px, rgba(155,155,155,1) 75px, rgba(175,175,175,1) 100%);
	color:#fff;
}
.per-insrow .btn-box{
	margin-top:6px;
	border:none;
}
.per-container hr{margin:5px 0 ;}

.per-insrow .per-logobox{
	position:relative;
	overflow:hidden;
	height:40px;
	width:70px;
	float:right;
	text-align:center;
} 
.per-insrow .carlogo{
	position:relative;
	height:100%;
	opacity:0.7;
}
.per-info{
	display:inline-block;
	border:1px solid #ccc;
	border-radius:10px;
	padding:2px 5px 2px 10px;
	margin-bottom:5px;
	color:#777;
	background:#FFF;
}
.per-info.review{background-color:#FAF0FF;}
.per-info .btn-box{margin-bottom:3px;}
.per-info:hover { filter: brightness(97%);}
.per-work{
	display:inline-block;
	padding:5px;
	float:right;
	width:800px;
	min-height:300px;
	border:0px solid #ccc;
	border-radius:10px;
	text-align:left;
	font-size:0.9rem;
}
.per-work-col{display:inline-block;vertical-align: top;margin-right:2%;}
.per-toolbar{
	width:100%;
	margin-bottom:10px;
}
.per-table{
	width:100%;
	font-size:13px;
}
.per-table td.currency{min-width:50px;}
.per-table thead tr:last-child td{border-bottom:1px solid #ddd;}
.per-table tbody tr:nth-child(even){background:#f9f9f9;}
.per-table tfoot tr:first-child td{border-top:1px solid #ddd;}
.per-note{font-size:13px;}

/* PERSON BV-GRAPH*/
.per-barbox{
	position:relative;
	width:100%;
	border:1px solid #ccc;
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.5)), url('../images/horisont.jpg') no-repeat;
	background-size:cover;
}
.per-barruler{
	background:#fff;
	border-right:1px solid #ccc;
}
.per-barmonth{
	margin-top:0px;
	height:17px;
	font-size:10px;
	padding-left:5px;
	border-bottom:1px dashed #eee;
	text-transform:uppercase;
}
.per-calendar{
	position:absolute;
	margin-top:-14px;
	left:100px;
}
.per-cal-pointer{
	position:absolute;
	top:15px;
	left:-20px;
	width:20px;
	border-bottom:1px solid #999;
}
.per-rule-pointer{
	position:absolute;
	left:0px;
	margin-top:-15px;
	width:97px;
	border-bottom:2px solid #7ad;
	font-size:10px;
	text-align:right;
}
.st{
	padding:2px 5px;
	border:1px solid;
	border-radius:5px;
	font-weight:600;
}
.st222{color:#fff;background:#7C7;border:1px solid #6C6;}
.st229{color:#D55;background:#fafafa;}

/* SEARCH BOX ELEMENTS */
.sch-container{

}
.schForm-frame{
	min-height:100px;
	position:relative;
	border:1px solid #ccc;
	border-radius:10px;
	padding:10px;
	background: linear-gradient(351deg, rgba(231,233,235,1) 0%, rgba(255,255,255,1) 50%, rgba(221,212,212,1) 100%);	
}
.schForm-box{
	display:inline-block;
	padding:1px;
	margin-bottom:1px;
	clear: right;
}
.sch{
	font-size:0.9rem;
	border-radius:4px 10px;
	border:1px solid #ccc;
	padding:4px 10px;
}
.sch-nav{
	position:relative;
	height:40px;
	text-align:center;
}
.sch-nav-text{
	margin:-30px 20px 0 20px;
	font-weight:600;
	font-size:12px;
}
.btn-sch-works{
    border-color: #aaa;
    border-radius:3px;
    font-size:12px;
    padding:4px 5px 3px 4px;
    margin:2px 5px 4px 0;	
	line-height: 1;
	cursor:pointer;
}
.sch-select{
    border-color: #aaa;
    border-radius:3px;
	font-size:12px;
	padding:2px;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.sch-labelbox{
	display:inline-block;
	font-size:10px;
}
/* ITEM ELEMENTS */
.item-cat.item-selected{background:#999;border:1px solid #222;color:#fff;}

.item-frame{
	font-size:0.9rem;
	position:relative;
	width:100%;	
	border:1px solid;
	overflow:hidden;
}
.item-container{
	position:relative;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0 10px 2px 10px;
	margin:0 0 5px 0;
	overflow:hidden;
	height:0px;
	cursor:pointer;
	line-height:22px;
	z-index:1;
}
.item-container:hover{background:#f4f4f4;}
.item-container.item-selected{
	background:#fafafa;
	border:1px solid #ccc;
}
.item-container.item-selected .item-info:nth-child(1){font-weight:600;}
.item-renew{
	z-index:-1;
	background: linear-gradient(-90deg, rgba(245,248,250,1) 10%, rgba(245,245,245,1) 50%, rgba(255,255,255,0) 100%);
	border-right:1px solid #ddd;
	border-radius:5px;
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:100%;
}
.item-info{
	display:inline-block;
	vertical-align:middle;
	margin:2px 10px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	z-index:5;
	vertical-align:top;
}

.per-lbl{font-size:12px;}
.per-head{font-size:13px;font-weight:200;letter-spacing:1px;text-transform:uppercase;}
.b{
	font-weight:600;
	letter-spacing:0.01rem;
}
.sml{
	font-size:13px
}
.wht{color:#fff;}

.item-cat{
	font-size:16px;
	min-width:28px;
	max-width:120px;
	height:22px;
	text-align:center;
	border-radius:3px;
	color:#494b4c;
	margin-top:1px;	
	padding:0 3px;
}´


.item-cat.item-selected{color:#fff;background:#777 !important;border:1px solid #444;}

.item-cat-p{
	position:relative;
	top:-2px;
}
.status222{
	background:#FFF;
	border:1px solid #999;
}
.status229{
	background:#fafafa;
	color:#999;
	border:1px solid #999;
}
.item-cat-107{
	font-size:12px;
	font-weight:600;
	height:18px;
	line-height:10px;
	text-align:center;
	padding:3px 3px;
	margin:3px 0 0 0;
	width:54px;
	border-radius:3px;
}
.per-insrow .item-cat-107{box-shadow:1px 1px 2px #777}
.per-insrow .item-info{overflow:visible;}
.item-cat-107-big{
	box-shadow: 2px 2px 4px #777;
    line-height: 1.4rem;
    font-size: 1.3rem;
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #333;
    color: #333;
    background: #fff;
    padding: 0px 4px 0px 4px;
    font-weight: bold;
    margin: -5px 10px 0 0;
    vertical-align:center;
    letter-spacing: 1px;	
}
.item-cat-107.status222{
	background:#fff;
	border:1px solid #999;
}
.per-insrow.item-selected .item-cat-107.status222{color:#777;}
.item-cat-107.status229{
	background:#fafafa;
	color:#999;
	border:1px solid #999;
}


/* MISELENIOUS */
.inEdit{cursor:pointer;}
.inEdit:hover{color:#fa0;}
.inEdit::after {content: " *";}

.logo-trustly{
	margin-top:3px;
	width:60px;
	height:18px;
	background-image: url('../images/trustly.png');
	background-size: contain;
	background-repeat:no-repeat;
}
.logo-nets{
	margin-top:3px;
	width:40px;
	height:18px;
	background-image: url('../images/nets.svg');
	background-size: contain;
	background-repeat:no-repeat; 
}
.grad-bl{	background: linear-gradient(90deg, rgba(245,245,245,1) 20px, rgba(245,245,245,1) 69px, rgba(121,163,195,1) 74px, rgba(255,255,255,0) 75px, rgba(255,255,255,0) 100%);}
.grad-bk{	background: linear-gradient(90deg, rgba(245,245,245,1) 20px, rgba(245,245,245,1) 70px, rgba(190,190,190,1) 74px, rgba(255,255,255,0) 75px, rgba(255,255,255,0) 100%);}
.grad-bk.terminated{
	color:#ccc;
	background: linear-gradient(90deg, rgba(255,255,255,1) 20px, rgba(255,255,255,1) 70px, rgba(220,220,220,1) 74px, rgba(255,255,255,0) 75px, rgba(255,255,255,0) 100%);
}

.grad-gy{	background: linear-gradient(90deg, rgba(160,160,160,1) 42px, rgba(120,120,120,1) 74px, rgba(255,255,255,0) 75px, rgba(255,255,255,0) 100%);}
.grad-or{	background: linear-gradient(90deg, rgba(255,125,0,1) 42px, rgba(255,125,0,1) 74px, rgba(255,255,255,0) 75px, rgba(255,255,255,0) 100%);}
.grad-gy-v{	background: linear-gradient(180deg, rgba(160,160,160,1) 12px, rgba(140,140,140,1) 27px, rgba(255,255,255,0) 28px, rgba(255,255,255,0) 100%);}

.loader{
	padding:5% 0;
	display: block;
	margin:0 auto 0 auto;
	opacity:0;
}

.BwhL{background-color:#FFF}
.BwhM{background-color:#FFF}
.BwhD{background-color:#FFF}
.BgyL{background-color:#F8F8F8}
.BgyM{background-color:#DDD} 
.BgyD{background-color:#AAA;color:#fff;}
.BgrL{background-color:#E5FAEA}
.BgrM{background-color:#ACA}
.BgrD{background-color:#7A7;color:#fff;}
.BblL{background-color:#DAF0FA}
.BblM{background-color:#C0E0F0}
.BblD{background-color:#7090B0;color:#fff;}

.CgyL{color:#bbb;}
.CgyM{color:#777;}
.CgyD{color:#292B2C;}

